// AccountSwitchSheet.swift
import SwiftUI

struct AccountShareSheet: View {
    @Binding var isPresented: Bool
    @Binding var selectedAccount: String
    let accounts: [String]
    
    var body: some View {
        VStack(spacing: 24) {
            Text("Типо qr code")
                .font(.title2)
                .bold()
                .padding(.top, 32)

            Spacer()
            
            Button("Закрыть") {
                isPresented = false
            }
            .padding()
        }
        .padding()
    }
}
